<html>
<head>
    <script language="javascript" src="vali.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Registration Form</h1>
        <form name="reg"  method="get">
                <div class="container">
                    <b>FIRSTNAME:</b>
                    <input type="text" name=fname ><br><br>
                <b>LASTNAME:</b>
                    <input type="text" name=lname ><br><br>
                <b>Email:</b>
                    <input type="text" name=email ><br><br>
                <b>Password:</b>
                    <input type="password" name=pwd ><br><br>
                <b>Confirm Password:</b>
                    <input type="password" name=cpwd ><br><br>
                <b>Date of Birth</b>
                    <input type="date" name=date><br><br>
                <b>Gender:</b><br>
                    <input type="radio" name=Gender value="male" >Male<br>
                    <input type="radio" name=Gender value="female" >Female<br>
                    <input type="radio" name=Gender value="others" >Others<br>
                <b>Phone No</b>
                <input type="text" name=ph><br><br>
                <b>Address</b><br>
                <textarea rows=10 cols=100 class="textarea" name=gfd ></textarea><br><br>
                <b>Branch</b>
                <select name=sel >
                    <option>CSE</option>
                    <option>Civil</option>
                    <option>MECH</option>
                    <option>ECE</option>
                </select>
                <br><br>
                <b>City:</b>
                <select name=sel2>
                    <option>Hyderabad</option>
                    <option>Mumbai</option>
                    <option>Delhi</option>
                </select>
                <br><br>
                <br>
                <div onclick="return vali()" style="color: blue"><button>Submit Form</button></div>
                </div>
        </form>
</body>